/* Font face - Circular */
@font-face {
    font-family: circular;
    src: url(https://static.studyalong.se/presentation/fonts/CircularStd-Book.otf);
}
@font-face {
    font-family: circular;
    src: url(https://static.studyalong.se/presentation/fonts/CircularStd-BookItalic.otf);
    font-style: italic;
}
@font-face {
    font-family: circular;
    src: url(https://static.studyalong.se/presentation/fonts/CircularStd-Bold.otf);
    font-weight: bold;
}
@font-face {
    font-family: circular;
    src: url(https://static.studyalong.se/presentation/fonts/CircularStd-BoldItalic.otf);
    font-weight: bold;
    font-style: italic;
}
/* End of font face */

body {
	font-family: circular, sans-serif !important;
}

p {
	margin: 1em 0 !important;
}

a.supportLink {
	color: #000 !important;
	text-decoration: underline !important;
}

a:hover{
	text-decoration: none !important;
}

a.supportLink:hover {
	text-decoration: underline !important;
}

#header .logo {
	background: url("https://static.studyalong.se/presentation/img/studyalong_logo_black.png") no-repeat;
	background-size: 100%;
	width: 100px;
	height: 50px;
	float: left;
}

#innerContainer {
	padding: 0;
}

.row #innerContainer #loginButtonContainer .roundedButton {
	margin-top: 4px;
}

.mainImage {
	background: url("https://static.studyalong.se/presentation/img/header.png") no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 600px;
	padding: 50px;
	line-height: 500px;
  	text-align: center;
  	opacity: 0;
}

@media screen and (min-device-width: 800px){
	.mainImage {
	    background-attachment: fixed;
	}
}

.mainImage h1 {
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}

.mainImage h2 {
	color: #fff;
	display: inline-block;
  	vertical-align: middle;
  	line-height: normal;
}

.mainImage .arrow {
	margin: 0 auto;
	margin-top: -60px;
    background-image: url(https://static.studyalong.se/presentation/img/arrow.png);
    -webkit-transition: background-image 0.2s ease-in-out;
    transition: background-image 0.2s ease-in-out;
    background-repeat: no-repeat;
    background-size: 60px;
    height: 60px;
    width: 60px;
    cursor: pointer;
}

@media screen and (min-device-width: 800px){
	.mainImage .arrow:hover {
	    background-image: url(https://static.studyalong.se/presentation/img/arrow_inverted.png);
	}
}

section {

}

section.white {
	background: #fff;
}

section.grey {
	background: #f1f1f1;
}

section h2 {
	text-align: center;
	font-weight: bold;
	margin: 50px 0;
}

section h2.onlyBottom {
	margin-top: 0;
}

section h4 a {
	color: #000;
	text-decoration: underline;
}

section h4 a:hover {
	color: #000;
}

#uspContainer {
	margin-top: 50px;
	margin-bottom: 160px;
	max-width: 900px;
    /*padding: 0;*/
}

@media (max-width: 575px) {
	#uspContainer {
		padding: 0 50px;
	}
}

#uspContainer ul {

}

#usp {
	/*text-align: center;*/
	margin: 15px 0;
	font-size: 20px;
}

#usp li {

}

.screenShotImage {
	background: url("https://static.studyalong.se/presentation/img/presentation.png") no-repeat;
	background-size: 100%;
	width: 900px;
	height: 450px;
	margin: 0 auto;
	margin-top: -141px;
	opacity: 0;
}

.row.knowMore {
	max-width: 924px;
	margin: 0 auto;
	display: flex;
	padding-bottom: 50px !important;
}

.row.knowMore .borderLeft {
	border-left: 1px solid;
}

.row.knowMore .left {
	padding-right: 25px !important;
}

.row.knowMore .right {
	padding-left: 25px !important;
}

@media (max-width: 991px) {
	.screenShotImage {
		width: 700px;
		height: 350px;
		margin-top: -110px;
	}
	#uspContainer {
		margin-bottom: 130px;
	}
}

@media (max-width: 924px) {
	.row.imageTextContainer, .row.knowMore {
		margin-right: -15px !important;
    	margin-left: -15px !important;
	}
}

@media (max-width: 767px) {
	.screenShotImage {
		width: 500px;
		height: 250px;
		margin-top: -78px;
	}
	#uspContainer {
		margin-bottom: 100px;
	}
	.roundedButton {
		float: unset !important;
		width: unset !important;
		max-width: 280px;
		margin: 0 auto;
	}
	#innerTextContainer {
		max-width: 280px;
		margin: 0 auto;
		margin-top: 50px;
	}
	.row.knowMore .borderLeft {
		border-left: none;
	}
	.row.knowMore .left {
		padding-right: 0 !important;
	}
	.row.knowMore .right {
		padding-left: 0 !important;
	}
	.loginButton {
		float: right !important;
		width: unset !important;
		max-width: 114px !important;
		margin: 0 auto;
	}
}

@media (max-width: 550px) {
	.screenShotImage {
		width: 300px;
		height: 150px;
		margin-top: -47px;
	}
	#uspContainer {
		margin-bottom: 70px;
	}
}

.roundedButton {
	/*max-width: 280px;*/
	width: 280px;
    /*margin: 0 auto;*/
    float: right;
	border: 1px solid #000;
    border-radius: 20px;
    min-width: 53px;
    text-transform: uppercase;
    text-align: center;
    padding: 8px 15px;
    cursor: pointer;
    text-decoration: none;
    list-style-type: none;
    color: #000;
    text-align: center;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

@media only screen and (min-device-width: 1024px){
	.roundedButton:hover {
	    color: #fff;
	    background-color: #000;
	}
}

@media (min-width: 576px) {
	.image {
		margin-right: 25px;
	}
	.row.imageTextContainer .wrapper {
		margin-left: 25px;
	}
}

.image {
	height: 300px;
}

.image#coursefinder {
	background: url("https://static.studyalong.se/presentation/img/kurskatalog.png") no-repeat;
	background-size: contain;
	background-position: center;
}

.image#admin {
	background: url("https://static.studyalong.se/presentation/img/mittschema.png") no-repeat;
	background-size: contain;
	background-position: center;
}

.image#community {
	background: url("https://static.studyalong.se/presentation/img/irum.png") no-repeat;
	background-size: contain;
	background-position: center;
}

.image#videolesson {
	background: url("https://static.studyalong.se/presentation/img/videolektion.png") no-repeat;
	background-size: contain;
	background-position: center;
}

/* Product logos */

.image#fritidsgard {
	background: url("https://static.studyalong.se/presentation/img/fritidsgard_logo.png") no-repeat;
	background-size: contain;
	background-position: center;
}

.image#kulturbokning {
	background: url("https://static.studyalong.se/presentation/img/kulturbokning_logo.png") no-repeat;
	background-size: contain;
	background-position: center;
}

.image#kulturskola-light {
	background: url("https://static.studyalong.se/presentation/img/light_logo.png") no-repeat;
	background-size: contain;
	background-position: center;
}

.image#evenemangsbokning {
	background: url("https://static.studyalong.se/presentation/img/evenemangsbokning_logo.png") no-repeat;
	background-size: contain;
	background-position: center;
}

.image#videolesson {
	background: url("https://static.studyalong.se/presentation/img/videolektion.png") no-repeat;
	background-size: contain;
	background-position: center;
}

.row#logoContainer, #mainFooter, .row#testimonialContainer, [id^='testimonialContainer'] {
	padding: 50px;
}

.row#testimonialContainer, [id^='testimonialContainer'] {
	max-width: 924px;
    margin: 0 auto;
}

.row.testimonialContainer, [id^='testimonialContainer'] {
	max-width: 924px;
	margin: 0 auto;
}

.row#header, .row.imageTextContainer {
	padding: 25px 50px;
}

.row.firstContainer {
	padding: 0 50px 25px 50px !important;
}

.row.lastContainer {
	padding: 25px 50px 50px 50px !important;
}

.row#paddingContainer {
	padding: 0 50px;
}

.row.imageTextContainer {
	max-width: 924px;
	margin: 0 auto;
	opacity: 0;
	font-size: 20px;
}

.row.imageTextContainer.clickable {
	color: #000;
}

.row.imageTextContainer .wrapper {
	display: flex;
	height: 300px;
}

.row.imageTextContainer .wrapper .inner, .knowMore .inner {
	align-self: center;
}

.screen-reader-text {
    display: none;
}

@media screen and (min-width: 768px) {
	.row#logoContainer .logoHolder:hover, .row.imageTextContainer.clickable:hover {
		-ms-transform: scale(1.05);
		-webkit-transform: scale(1.05);
		transform: scale(1.05);
	}

	.row#logoContainer .logoHolder, .row.imageTextContainer.clickable {
		-o-transition: transform .2s ease-in-out;
        -ms-transition: transform .2s ease-in-out;
        -moz-transition: transform .2s ease-in-out;
        -webkit-transition: transform .2s ease-in-out;
        transition: transform .2s ease-in-out;
	}
}

@media (max-width: 767px) {
	.row #innerContainer #loginButtonContainer {
		/*display: none;*/
	}
}


@media (max-width: 575px) {
	.row.imageTextContainer .wrapper {
		display: block;
		height: auto;
		margin: 15px 0 0 0;
	}
}

.testimonial h2, .testimonial h3, .testimonial h4 {
	font-weight: normal;
	text-align: center;
	margin-top: 0;
}

.testimonial h3, .testimonial h4 {
	margin-bottom: 0;
}

#logoContainer .logo {
	opacity: 0;
}

.logoHolder {
	height: 200px;
	width: 200px;
	margin: 0 auto;
	position: relative;
}

.logoHolder#monsteras {
	background: url("https://www.studyalong.se/images/monsteras_logga.png") no-repeat;
	background-position: center;
	background-size: 125px;
}

.logoHolder#sodertorn {
	background: url("https://www.studyalong.se/images/sodertorn_logga.png") no-repeat;
	background-position: center;
	background-size: 175px;
}

.logoHolder#ockelbo {
	background: url("https://www.studyalong.se/images/ockelbo_logo.png") no-repeat;
	background-position: center;
	background-size: 150px;
}

.logoHolder#olofstrom {
	background: url("https://www.studyalong.se/images/olofstrom_logo.png") no-repeat;
	background-position: center;
	background-size: 175px;
}

.logoHolder#oskarshamn {
	background: url("https://www.studyalong.se/images/oskarshamn_logga.png") no-repeat;
	background-position: center;
	background-size: 200px;
}

.logoHolder#partille {
	background: url("https://www.studyalong.se/images/partille_logo.jpeg") no-repeat;
	background-position: center;
	background-size: 200px;
}

.logoHolder#nybro {
	background: url("https://www.studyalong.se/images/nybro_logga.png") no-repeat;
	background-position: center;
	background-size: 200px;
}

.logoHolder#vaxjo {
	background: url("https://www.studyalong.se/images/studio17_logga.png") no-repeat;
	background-position: center;
	background-size: 200px;
}

.logoHolder#musikakademin {
	background: url("https://www.studyalong.se/images/MUSIKAkademien_logo.png") no-repeat;
	background-position: center;
	background-size: 100px;
}

.logoHolder#jarfalla {
	background: url("https://www.studyalong.se/images/jarfalla_logga.png") no-repeat;
	background-position: center;
	background-size: 220px;
}

.logoHolder#jokkmokk {
	background: url("https://www.studyalong.se/images/jokkmokk_logo.png") no-repeat;
	background-position: center;
	background-size: 175px;
}

.logoHolder#varberg {
	background: url("https://www.studyalong.se/images/varberg_logga.png") no-repeat;
	background-position: center;
	background-size: 220px;
}

.logoHolder#vimmerby {
	background: url("https://www.studyalong.se/images/vimmerby_logga_2.jpg") no-repeat;
	background-position: center;
	background-size: 180px;
}

.logoHolder#borgholm {
	background: url("https://www.studyalong.se/images/borgholm_logga.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#boras {
	background: url("https://www.studyalong.se/images/boras_logo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#gotene {
	background: url("https://www.studyalong.se/images/gotene_logga.png") no-repeat;
	background-position: center;
	background-size: 150px;
}

.logoHolder#falkenberg {
	background: url("https://www.studyalong.se/images/falkenberg_logo1.png") no-repeat;
	background-position: center;
	background-size: 200px;
}

.logoHolder#botkyrka {
	background: url("https://static.studyalong.se/presentation/img/botkyrka.png") no-repeat;
	background-position: center;
	background-size: 100px;
}

.logoHolder#danderyd {
	background: url("https://static.studyalong.se/presentation/img/danderyd.png") no-repeat;
	background-position: center;
	background-size: 140px;
}

.logoHolder#eskilstuna {
	background: url("https://static.studyalong.se/presentation/img/eskilstuna.png") no-repeat;
	background-position: center;
	background-size: 175px;
}

.logoHolder#vasteras {
	background: url("https://static.studyalong.se/presentation/img/vasteras.png") no-repeat;
	background-position: center;
	background-size: 200px;
}

.logoHolder#sollentuna {
	background: url("https://static.studyalong.se/presentation/img/sollentuna.png") no-repeat;
	background-position: center;
	background-size: 100px;
}

.logoHolder#haninge {
	background: url("https://static.studyalong.se/presentation/img/haninge.png") no-repeat;
	background-position: center;
	background-size: 175px;
}
.logoHolder#hjo {
	background: url("https://www.studyalong.se/images/hjo_logo.png") no-repeat;
	background-position: center;
	background-size: 220px;
}

.logoHolder#solna {
	background: url("https://static.studyalong.se/presentation/img/solna.png") no-repeat;
	background-position: center;
	background-size: 100px;
}

.logoHolder#staffanstorp {
	background: url("https://www.studyalong.se/images/staffanstorp_logo.jpeg") no-repeat;
	background-position: center;
	background-size: 100px;
}

.logoHolder#storfors {
	background: url("https://www.studyalong.se/images/storfors_logo.jpeg") no-repeat;
	background-position: center;
	background-size: 175px;
}
.logoHolder#stromstad {
	background: url("https://www.studyalong.se/images/stromstad_logo.png") no-repeat;
	background-position: center;
	background-size: 180px;
}
.logoHolder#strangnas {
	background: url("https://static.studyalong.se/presentation/img/strangnas.png") no-repeat;
	background-position: center;
	background-size: 200px;
}

.logoHolder#varmdo {
	background: url("https://static.studyalong.se/presentation/img/varmdo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#trelleborg {
	background: url("https://www.studyalong.se/images/trelleborg_logo.png") no-repeat;
	background-position: center;
	background-size: 175px;
}
.logoHolder#trosa {
	background: url("https://www.studyalong.se/images/trosa_logo.jpeg") no-repeat;
	background-position: center;
	background-size: 190px;
}
.logoHolder#tyreso {
	background: url("https://static.studyalong.se/presentation/img/tyreso.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#sodertalje {
	background: url("https://static.studyalong.se/presentation/img/sodertalje.png") no-repeat;
	background-position: center;
	background-size: 175px;
}

.logoHolder#taby {
	background: url("https://static.studyalong.se/presentation/img/taby.png") no-repeat;
	background-position: center;
	background-size: 175px;
}

.logoHolder#stromsund {
	background: url("https://static.studyalong.se/presentation/img/stromsund.png") no-repeat;
	background-position: center;
	background-size: 200px;
}

.logoHolder#vkb {
	background: url("https://static.studyalong.se/presentation/img/vasterasstad.png") no-repeat;
	background-position: center;
	background-size: 200px;
}

.logoHolder#lidingo {
	background: url("https://static.studyalong.se/presentation/img/lidingo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#lidkoping {
	background: url("https://www.studyalong.se/images/lidkoping_logo.png") no-repeat;
	background-position: center;
	background-size: 140px;
}
.logoHolder#katrineholm {
	background: url("https://www.studyalong.se/images/katrineholm_logga.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#solvesborg {
	background: url("https://www.studyalong.se/images/solvesborg_logo.png") no-repeat;
	background-position: center;
	background-size: 145px;
}
.logoHolder#tanum {
	background: url("https://www.studyalong.se/images/tanum_logo.png") no-repeat;
	background-position: center;
	background-size: 145px;
}
.logoHolder#tierp {
	background: url("https://www.studyalong.se/images/tierp_logo.png") no-repeat;
	background-position: center;
	background-size: 140px;
}
.logoHolder#timra {
	background: url("https://www.studyalong.se/images/timra_logo.png") no-repeat;
	background-position: center;
	background-size: 145px;
}

.logoHolder#tranemo {
	background: url("https://www.studyalong.se/images/tranemo_logo.png") no-repeat;
	background-position: center;
	background-size: 170px;
}

.logoHolder#tranas {
	background: url("https://static.studyalong.se/presentation/img/tranas.png") no-repeat;
	background-position: center;
	background-size: 200px;
}

.logoHolder#vingaker {
	background: url("https://static.studyalong.se/presentation/img/vingaker.png") no-repeat;
	background-position: center;
	background-size: 175px;
}

.logoHolder#huddinge {
	background: url("https://static.studyalong.se/presentation/img/huddinge.png") no-repeat;
	background-position: center;
	background-size: 195px;
}

.logoHolder#hultsfred {
	background: url("https://www.studyalong.se/images/hultsfred_logo.jpeg") no-repeat;
	background-position: center;
	background-size: 185px;
}


.logoHolder#ekero {
	background: url("https://www.studyalong.se/images/ekero_logga_2.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#gavle {
	background: url("https://static.studyalong.se/presentation/img/gavle.png") no-repeat;
	background-position: center;
	background-size: 175px;
}
.logoHolder#vallentuna {
	background: url("https://static.studyalong.se/presentation/img/vallentuna.png") no-repeat;
	background-position: center;
	background-size: 125px;
}

.logoHolder#ljungby {
	background: url("https://www.studyalong.se/images/ljungby_logo2.png") no-repeat;
	background-position: center;
	background-size: 160px;
}

.logoHolder#kiruna {
	background: url("https://www.studyalong.se/images/kiruna_logo.png") no-repeat;
	background-position: center;
	background-size: 125px;
}


.logoHolder#vastervik {
	background: url("https://static.studyalong.se/presentation/img/vastervik.png") no-repeat;
	background-position: center;
	background-size: 175px;
}

.logoHolder#vara {
	background: url("https://static.studyalong.se/presentation/img/vara.png") no-repeat;
	background-position: center;
	background-size: 125px;
}
.logoHolder#forshaga {
	background: url("https://static.studyalong.se/presentation/img/forshaga.jpg") no-repeat;
	background-position: center;
	background-size: 140px;
}
.logoHolder#fridaskolan h3{
	
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 35px;
	text-align: center;
	transform: translate(0,90px);
	color: black;
	font-weight: 550;
}

.logoHolder#glommerstrask h3{
	
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 30px;
	text-align: center;
	transform: translate(0,90px);
	color: black;
	font-weight: 550;
}

.logoHolder#gallivare {
	background: url("https://www.studyalong.se/images/gallivare_logo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}

.logoHolder#habo {
	background: url("https://static.studyalong.se/presentation/img/habo.png") no-repeat;
	background-position: center;
	background-size: 150px;
}
.logoHolder#kristianstad {
	background: url("https://static.studyalong.se/presentation/img/kristianstad.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#krokom {
	background: url("https://www.studyalong.se/images/krokom_logo.png") no-repeat;
	background-position: center;
	background-size: 175px;
}
.logoHolder#kulturskolaivastmanland h3{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 30px;
	text-align: center;
	transform: translate(0,65px);
	color: black;
	font-weight: 650;
}
.logoHolder#kulturknuten h3{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 30px;
	text-align: center;
	transform: translate(0,65px);
	color: black;
	font-weight: 650;
}
.logoHolder#kulturverkstan {
	background: url("https://www.studyalong.se/images/kulturverkstan_logo.png") no-repeat;
	background-position: center;
	background-size: 155px;
}
.logoHolder#kungalv {
	background: url("https://www.studyalong.se/images/kungalv_logo.jpg") no-repeat;
	background-position: center;
	background-size: 155px;
}
.logoHolder#koping {
	background: url("https://static.studyalong.se/presentation/img/koping.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#lessebo {
	background: url("https://www.studyalong.se/images/lessebo_logo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#lillaedet {
	background: url("https://www.studyalong.se/images/lilla_edet_logo.png") no-repeat;
	background-position: center;
	background-size: 180px;
}
.logoHolder#lindesberg {
	background: url("https://www.studyalong.se/images/lindesberg_logo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}

.logoHolder#linkoping {
	background: url("https://www.studyalong.se/images/linkoping_logo2.png") no-repeat;
	background-position: center;
	background-size: 200px;
}

.logoHolder#nacka {
	background: url("https://www.studyalong.se/images/nacka_logga_2.jpg") no-repeat;
	background-position: center;
	background-size: 190px;
}

.logoHolder#norberg {
	background: url("https://www.studyalong.se/images/norberg_logotyp.png") no-repeat;
	background-position: center;
	background-size: 110px;
}

.logoHolder#nordanstig {
	background: url("https://www.studyalong.se/images/nordanstig_logo.png") no-repeat;
	background-position: center;
	background-size: 160px;
}

.logoHolder#nordmaling {
	background: url("https://www.studyalong.se/images/nordmaling_logo.png") no-repeat;
	background-position: center;
	background-size: 175px;
}

.logoHolder#sigtuna {
	background: url("https://static.studyalong.se/presentation/img/sigtuna.png") no-repeat;
	background-position: center;
	background-size: 220px;

}
.logoHolder#sotenas {
	background: url("https://static.studyalong.se/presentation/img/sotenas.jpg") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#sorsele {
	background: url("https://static.studyalong.se/presentation/img/sorsele.png") no-repeat;
	background-position: center;
	background-size: 165px;
}
.logoHolder#saffle {
	background: url("https://static.studyalong.se/presentation/img/saffle.png") no-repeat;
	background-position: center;
	background-size: 190px;
}
.logoHolder#trollhattan {
	background: url("https://static.studyalong.se/presentation/img/trollhattan.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#umea {
	background: url("https://static.studyalong.se/presentation/img/umea.png") no-repeat;
	background-position: center;
	background-size: 175px;
}
.logoHolder#upplandsbro {
	background: url("https://static.studyalong.se/presentation/img/upplandsbro.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#uppsala {
	background: url("https://www.studyalong.se/images/uppsala_logo.png") no-repeat;
	background-position: center;
	background-size: 180px;
}
.logoHolder#uppvidinge {
	background: url("https://www.studyalong.se//images/uppvidinge_logo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#almhult {
	background: url("https://static.studyalong.se/presentation/img/almhult.png") no-repeat;
	background-position: center;
	background-size: 175px;
}
.logoHolder#orebro {
	background: url("https://static.studyalong.se/presentation/img/orebro.png") no-repeat;
	background-position: center;
	background-size: 190px;
}
.logoHolder#ornskoldsvik {
	background: url("https://www.studyalong.se/images/ornskoldsvik_logo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#osthammar {
	background: url("https://www.studyalong.se/images/osthammar_logga.png") no-repeat;
	background-position: center;
	background-size: 190px;
}
.logoHolder#ydre {
	background: url("https://www.studyalong.se/images/ydre_logo.png") no-repeat;
	background-position: center;
	background-size: 150px;
}
.logoHolder#ystad {
	background: url("https://www.studyalong.se/images/ystad_logo.png") no-repeat;
	background-position: center;
	background-size: 150px;
}
.logoHolder#ange {
	background: url("https://www.studyalong.se/images/ange_logo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#vaxholm {
	background: url("https://www.studyalong.se/images/vaxholm_logo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#vadstena {
	background: url("https://www.studyalong.se/images/vadstena_logo.jpg") no-repeat;
		background-position: center;
		background-size: 110px;
	}
.logoHolder#ulricehamn {
	background: url("https://www.studyalong.se/images/ulricehamn_logo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#svedala {
	background: url("https://www.studyalong.se/images/svedala_logo.png") no-repeat;
	background-position: center;
	background-size: 140px;
}
.logoHolder#svenljunga {
	background: url("https://www.studyalong.se/images/svenljunga_logo.png") no-repeat;
	background-position: center;
	background-size: 190px;
}
.logoHolder#skelleftea {
	background: url("https://www.studyalong.se/images/skelleftea_logo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#skara {
	background: url("https://www.studyalong.se/images/skara_logga.png") no-repeat;
	background-position: center;
	background-size: 130px;
}
.logoHolder#perstorp {
	background: url("https://www.studyalong.se/images/perstorp_logo.png") no-repeat;
	background-position: center;
	background-size: 160px;
}
.logoHolder#ronneby {
	background: url("https://www.studyalong.se/images/ronneby_logo.png") no-repeat;
	background-position: center;
	background-size: 160px;
}
.logoHolder#sala {
	background: url("https://www.studyalong.se/images/sala_logga.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#norsjo {
	background: url("https://www.studyalong.se/images/norsjo_logo.jpg") no-repeat;
	background-position: center;
	background-size: 180px;
}
.logoHolder#nykvarn {
	background: url("https://www.studyalong.se/images/nykvarn_logo.png") no-repeat;
	background-position: center;
	background-size: 175px;
}
.logoHolder#nynashamn {
	background: url("https://www.studyalong.se/images/nynashamn_logo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#lomma {
	background: url("https://www.studyalong.se/images/lomma_logo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#lycksele {
	background: url("https://www.studyalong.se/images/lycksele_logo.png") no-repeat;
	background-position: center;
	background-size: 150px;
}
.logoHolder#kalmar {
	background: url("https://www.studyalong.se/images/kalmar_logo.png") no-repeat;
	background-position: center;
	background-size: 200px;
}
.logoHolder#karlshamn {
	background: url("https://www.studyalong.se/images/karlshamn_logo.png") no-repeat;
	background-position: center;
	background-size: 185px;
}
.logoHolder#karlstad {
	background: url("https://www.studyalong.se/images/karlstad_logo.png") no-repeat;
	background-position: center;
	background-size: 210px;
}
.logoHolder#halmstad {
	background: url("https://www.studyalong.se/images/halmstad_logo.jpg") no-repeat;
	background-position: center;
	background-size: 160px;
}
.logoHolder#alvesta {
	background: url("https://www.studyalong.se/images/alvesta_logo.png") no-repeat;
	background-position: center;
	background-size: 160px;
}
.logoHolder#ale {
	background: url("https://www.studyalong.se/images/ale_logga.png") no-repeat;
	background-position: center;
	background-size: 180px;
}
.logoHolder#backaskolan h3{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 30px;
	text-align: center;
	transform: translate(0,95px);
	color: black;
	font-weight: 650;
}
.logoHolder#gotetorpsskola h3{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 30px;
	text-align: center;
	transform: translate(0,65px);
	color: black;
	font-weight: 650;
}
.logoHolder#hagaskolan h3{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 30px;
	text-align: center;
	transform: translate(0,65px);
	color: black;
	font-weight: 650;
}
.logoHolder#mariebergsskolan h3{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 27px;
	text-align: center;
	transform: translate(-7.5px,93px);
	color: black;
	font-weight: 650;
}

.logoHolder#mariestad {
	background: url("https://www.studyalong.se/images/mariestad_logo.png") no-repeat;
	background-position: center;
	background-size: 170px;
}

.logoHolder#alidhemsskolan h3{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 30px;
	text-align: center;
	transform: translate(-25px,95px);
	color: black;
	font-weight: 650;
}

.logoHolder#eksjo h3{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 30px;
	color: black;
	font-weight: 650;
	text-align: center;
	transform: translate(0,65px);
}
.logoHolder#eriksdalsskolan h3{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 30px;
	text-align: center;
	transform: translate(-15px,95px);
	color: black;
	font-weight: 650;
}




@media (min-width: 576px) {
	.footerBoxLeft div {
		margin-right: 25px;
	}
	.footerBoxRight div {
		margin-left: 25px;
	}
}

@media (max-width: 575px) {
	.footerBoxLeft div {
		margin-bottom: 25px;
	}
	.footerBoxRight div {
		margin-bottom: 25px;
	}
	.lastFooterBox div {
		margin-bottom: 0 !important;
	}
}

@media (max-width: 370px) {
	.mainImage h2 {
		font-size: 1.5em;
	}
}

#mainFooter h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 0;
}

#mainFooter p {
	font-size: 14px;
	max-width: 400px;
}

#mainFooter .iconHolder {
    width: 40px;
    height: 40px;
    background-size: 40px !important;
    display: inline-block;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}

#mainFooter .iconHolderBig {
	width: 100px;
	height: 50px;
	background-size: 100px !important;
	display: inline-block;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

#mainFooter .iconHolder:hover {
    opacity: 0.6;
}

#mainFooter .iconHolder#facebookIcon {
	background: url(https://static.studyalong.se/presentation/img/facebook.png);
}

#mainFooter .iconHolderBig#logoIcon {
	background: url(https://static.studyalong.se/presentation/img/studyalong_logo_black.png);
}

h3.email {
	margin-bottom: 50px;
}
